﻿
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DeliusReg';
  font-style: normal;
  font-weight: 400;
  src: url('Delius-Regular.ttf') format('truetype'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



html {
	
}

body {
	background: url('CAS3-WA0011.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top; 
	width: 100%;
	height: 100%;
	top: 1px;
	right: 1px;
	left: 1px;
	visibility: visible;
	font-family:	Arial, Helvetica, sans-serif;
	overflow:scroll;
}

.MenueBar {
	background-color: #f9e3e9;
	width: 100%;
	height: 50px;
	font-size: 25px;
	font-weight: bold;
	font-family: Arial;
	color: #000080;
	padding-left: 10px;
	padding-top: 10px;
	white-space: nowrap;
	display: inline-block;
}

.MenueItem {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #000080;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	vertical-align: sub;
	margin-left: 20px;
	margin-right: 20px;
}
header {

	
	width: 100%;
	height: 200px;
}


footer {
	background-color: #f9e3e9;
	width: 100%;
	height: 40px;
	display: inline-block;
	font-family: Arial;
	font-size: 25px;
	font-weight: bold;
	color: #000080;
	white-space: nowrap;
	vertical-align: top;
	position:fixed;
	bottom: 0px;
}

section {
  display: -webkit-flex;
  display: flex;
  white-space: pre-wrap;
  text-align:left;
  margin-top:150px;
}

nav {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  margin-left: 20px;
}
  
article {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align:center;
}

article2 {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  margin-left: 20px;
}
  
nav2 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align:center;
}


  
@media (max-width: 1000px) {
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
    text-align:center;
    display: block;
	margin: auto;
}

